<bugID>1367970<Summary>Weird popup effect in the Send to Device Photon menu</Summary><Description>Created attachment 8871594
Screencast 2017-05-26 01:41:19.mp4

See the screencast, it should be self explanatory.</Description></bugID>